Subject: [dtn-users] IBR-DTN release 1.0

From: Johannes Morgenroth <[email-masked]>
Date: Sat, 10 Jan 2015 15:45:55 +0100

We are proud to announce release 1.0.0!

This is the most stable and feature rich version of IBR-DTN ever. 
Security features are now automatically enabled if the daemon is 
installed using our packaging system. The necessary private key is 
generated automatically and a key-exchange approach is embedded in the 
software. On Android devices it is possible to exchange and verify the 
keys using a QR codes, NFC, and other comparison methods. Moreover, the 
software can store its most important state persistently and thus better 
handle situations where the device has been turned off or the daemon is 
disabled intermittently.

For a detailed list of changes and features visit the changelog.
http://www.ibr.cs.tu-bs.de/trac/ibr-dtn/wiki/changelog

Kind regards,
Johannes Morgenroth